post
https://hub.xyte.io/core/v1/organization/users//resend_welcome
Resend the welcome email to an active user.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Authorization
This endpoint requires Authorization.
Path Parameters
| Parameter | Type | Description | Required |
|---|---|---|---|
| id | string | UUID of the user to resend the welcome email to. | Yes |
Response
| Key | Type | Description |
|---|---|---|
| message | string | "Email sent" when the welcome email was sent. When your organization enforces single sign-on, the user is sent an email to sign in with their company account instead, and message is an informational notice saying so. |
{
"message": "Your organization uses single sign-on, so we sent them an email to sign in with their company account."
}Errors
| Status | Message | Description |
|---|---|---|
| 403 | User already confirmed | The user has already confirmed their account, so there is no welcome email to resend. |
| 404 | User not found | The user does not exist, does not belong to this organization, or is deactivated. |
| 422 | We couldn't send the invitation email. Please try again later. | The email could not be sent. Try again later. |
